cmake_minimum_required(VERSION 3.8)
project(Example_C_I3C_CCC)

include(${CMAKE_CURRENT_LIST_DIR}/../../../../cmake/ExampleCommon.cmake)

cosmic_add_c_example(example_c_static example.c TRUE)
cosmic_add_c_example(example_c_dynamic example.c FALSE)
